	/* Pricing Table */

.pricing, .pricing_footer {
	background: url('../../images/pricing_bg.png') right top no-repeat;
}

.pricing_footer {
	background-position: right bottom;
	height: 9px;
	margin-bottom: 25px;
}

.pricing .price_col {
	float: left;
	width: 196px;
}

.pricing .price_col li {
	padding: 0 0 0 40px;
	border-bottom: #d6d6d6 solid 1px;
	border-top: #fff solid 1px;
	height: 45px;
	line-height: 45px;
	background-image: url('../../images/yes_alt.png');
	background-position: 7px 50%;
	background-repeat: no-repeat;
}

.pricing .price_col li.no {
	background-image: url('../../images/no_alt.png');
}

.pricing .price_col li.price-title {
	height: 60px;
	text-align: center;
	padding: 11px 0 0;
	color: #fff;
	text-shadow: 1px 1px 1px #1a548b;
	font-size: 1.5em;
	border: 0;
	line-height: 20px;
	background-image: none;
}

.pricing .price_col li.price-title strong {
	display: block;
	color: #c9e5ff;
	font-size: 0.9em;
	font-weight:bold;
	padding:5px 0 0;
}

.pricing .price_col li img {
	vertical-align: middle;
	padding-right: 5px;
	margin-top: -2px;
}

.pricing .price_col li.price {
	height:45px;
	padding:4px 0;
	text-align: center;
	border: 0;
	font-weight: bold;
	color: #6d6d6d;
	text-shadow: 1px 1px 0 #fff;
	background-image: none;
}

.pricing .price_col li.price b, .pricing .price_col li.center b {
	color: #000;
	font-size: 1.3em;
}

.pricing .price_col li.center {
	text-align: center;
	font-weight: bold;
	color: #6d6d6d;
	font-size: 0.9em;
	padding: 0;
	background-image: none;
}

.pricing .price_col_first li {
	border-right: #ddd solid 1px;
}

.pricing .price_col_first li.price {
	border-right: #bbb solid 1px;
	background-image: none;
}

.pricing .price_info {
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-bottomleft: 8px;
	-webkit-border-radius-top-left: 8px;
	-webkit-border-radius-bottom-left: 8px;
	border-radius: 8px;
	background:#fff!important;
	border-color:#d6d6d6 transparent #d6d6d6 #d6d6d6;
	border-style:solid none solid solid;
	border-width:1px;
	border-style: solid;
	margin-right:2px;
	margin-top:123px;
	width:180px;
}

.pricing .price_info li.first {
	border-top: 0;
}

.pricing li.buttons {
	border-bottom: 0;
	padding: 15px 15px 0;
	background-image: none;
}

.pricing li.buttons a {
	text-align: center;
	margin: 0 16px 0 0;
	float: none!important;
}

.pricing .price_info li {
	padding: 0 10px 0 0;
	height: 46px;
	color: #777;
	font-weight: bold;
	text-align: right;
	font-size: 0.96em;
	border-top: #d6d6d6 solid 1px;
	border-bottom: 0;
	background-image: none;
}

.pricing .price_info li.last {
	border-bottom: 0;
	float: none;
}

.pricing .price_info li.price-title {
	height: 60px;
}

.pricing .price_col_last {
	margin-right: 2px;
	width: 194px;
}

.pricing .price_dev_1 {
	width: 220px;
	margin: -17px -6px -25px;
}

.pricing .price_dev_1 ul {
	background: url('../../images/price_col.png');
	margin: 0;
	padding: 0;
}

.price_col ul {
	margin: 0;
	padding: 0;
}

.pricing .price_dev_1 ul li {
	margin: 0 9px;
}

.pricing .price_dev_1 ul li.price-title {
	height:64px;
	color: #000;
	padding-top:24px;
	text-shadow: 1px 1px 1px #fff;
}

.pricing .price_col .price_col_footer {
	background: url('../../images/price_col.png') left bottom;
	height: 25px;
}

.pricing .price_dev_1 li.price-title strong {
	color: #5e5e5e;
}


	/* Pricing table alternate */

.price-bg {
	background: url("../../images/heading_box_4.png") 50% -80px repeat-x;
	padding: 15px 10px 10px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	text-shadow: 0 1px 0 #fff;
	-moz-box-shadow: 0 2px 10px #555;
	-webkit-box-shadow: 0 2px 10px #555;
	box-shadow: 0 2px 10px #555;
	border: 2px solid #999;
}

.price-bg h3 {
	text-align: center;
	margin: 0;
}

.price-bg .price {
	color: #616161;
	font-size: 1.3em;
	padding: 5px 0 10px;
	text-align: center;
}

.price-bg .price b {
	color: #52C413;
}

.price-bg ul {
	margin: 0;
	padding: 0;
}

.price-bg ul li {
	background-position:5px 51%;
	border-top:1px dotted #ddd;
	padding:9px 25px 10px;
}

.price-bg ul li.buttons {
	padding: 14px 10px 5px;
}

.price-bg ul li img {
	padding:0 5px 2px 0;
	vertical-align:middle;
}